/* Two-Column Contact Form Section Start */
.two-column-contact-form{
    padding-bottom: 100px;
}
.contact-form-wrap{
    /* min-height: 350px; */
}
.two-column-contact-form .contact-form-header{
    max-width: 451px;
    margin-bottom: 45px;
}
.contact-form-wrap .gform_required_legend,
.contact-form-wrap .gform_wrapper .gform_validation_errors {
    display: none;
}
.contact-form-wrap .gform_wrapper.gravity-theme .gform_fields {
    grid-column-gap: 29px;
    grid-row-gap: 25px;
}
.contact-form-wrap .gform_wrapper.gravity-theme .gfield textarea{
    height: 127px !important;
    resize: none;
}
.contact-right-wrap{
    max-width: 286px;
    margin-left: auto;
}
.contact-right-wrap p{
    margin-bottom: 19px;
}
.contact-right-wrap a{
    font-size: 15px;
    color: var(--primary-red);
    font-family: var(--font-body);
    font-style: normal;
    font-weight: 600;
    line-height: 21px; /* 140% */
    text-decoration-line: underline;
}
.contact-right-wrap a:hover{
    color: var(--red-hover);
    text-decoration-line: none;
}
/* Two-Column Contact Form Section End */